#pragma once

struct workMode
{
	wchar_t chInM; //формат входного файла
	wchar_t chOutM; //формат выходного файла
	int nTabWidth;
	wstring strInFileName;
	wstring strOutFileName;

};

void Usage();
bool CheckInputParams(workMode *pwmode);
wstring GetFormatName(wchar_t ch);
void MakeOutName(workMode *pwmode);
